{ config
, lib
, pkgs
, ...
}: {
  services = {
    printing = {
      enable = true;
      drivers = with pkgs; [
        gutenprint
        gutenprintBin
        hplipWithPlugin
        brlaser
        brgenml1cupswrapper
      ];
    };
  };
  environment.systemPackages = with pkgs; [
    cifs-utils
  ];
}
